ultrasn0w 1.2.5 is available?

Discussion in 'Jailbreaks and iOS Hacks' started by freedom8, Dec 21, 2011.

  1. freedom8 macrumors newbie

    Joined:
    Dec 21, 2011
    #1
    from google I saw sb said ultrasn0w 1.2.5 is available and which can unlock iphone 5.0.1 with BB 05.16.00. Is it true? but I can not find the place to download. anyone know that?
     
  2. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #2
    wrong. It's only updated so it is compatible to work with 5.0.1. It works on the same baseband previously discussed.

    01.59.00
    04.26.08
    05.11.07
    05.12.01
    05.13.04
    06.15.00
     
  3. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #3
    Ultrasn0w 1.2.5 available in Sauriks repo.

    Cydia/Telesphoreo
    apt.saurik.com

    Installed and works fine
     
  4. freedom8 thread starter macrumors newbie

    Joined:
    Dec 21, 2011
    #4
    What I want is v5.0.1 with BB 06.15.00 unlockable for 3GS, is it possible?
     
  5. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #5
    with 06.15.00 it is indeed possible to unlock on the 3GS

    This is the package description from the Dev team:

    "iPhone Dev Team's iPhone 4 3G and 3GS software unlock now with added PwnApple. Compatible with iPhone 4 baseband 01.59.00 and iPhone 3G/3GS basebands 04.26.08 05.11.07 05.12.01 05.13.04 and 06.15.00 Thanks to sherifhashim and Oranav for contributing baseband crashes."
     
  6. freedom8 thread starter macrumors newbie

    Joined:
    Dec 21, 2011
    #6
    That is exactly what I want. But now I have trouble to do that. Could you give any suggestion in the my new post? Thanks!
     

Share This Page